{
  "navigationBarTitleText": "确认订单",
  "usingComponents": {
    "u-skeleton": "/uni_modules/uview-ui/components/u-skeleton/u-skeleton",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}